<?php
/*********************************************************      
 程序说明：         
    功能说明：话务查询条件选择

    调用关系：调用: connectdb.inc,header.inc     
              被调用:      
 
    变量说明：$language_version_TS是保存在session中的语言版本信息
	          $len_of_subsys_num是在公共变量文件config.inc定义的系统ID长度变量

     返回值：无

 作者：   
      
修改注释：      
NO.1      
姓名：            
时间：      
修改说明：      
*********************************************************/  
require("../../inc/header.inc");
$helpId = "3.4.4"; 
$ThisPage = "$strTitlePerformance&nbsp;>&nbsp;BSS&nbsp;>&nbsp;$strReceiveLevelAndQuality";
$db=$ts_db;
if(!isset($device_name)){
     $device_name = 'LAN';
 }
?>
<script language="javascript">
<!--
function display(){
	if(document.selectform.sel_time.checked && document.selectform.sel_date.value != 'ALL'){
		document.all["set_time"].style.visibility="visible";
	}else{
		document.all["set_time"].style.visibility="hidden";
	}
}  
//-->
</script>
<base target="main">

<body leftmargin=12 topmargin=5>
<?php
  $this_month=date("Y-m-d",mktime(0,0,0,date("m"),date("d"),date("Y")));
  $last_month=date("Y-m-d",mktime(0,0,0,date("m")-1,date("d"),date("Y")));
echo "<table border=\"0\" width=\"100%\">";
echo "<tr>";
echo "<td width=\"50%\">";
  echo "$ThisPage";
echo "</td>";
echo "<td width=\"50%\" align=\"right\" title=\"Help\">";
showHelp($helpId);
echo "</td>";
echo "</tr>";
echo "</table>";

?>

<form method="post" name="selectform"  id="selectform" action="ReceLevAndQua_down.php" >  
<table border="0" width="100%" cellpadding="2" cellspacing="0"  bordercolor="#666666" bordercolordark="#FFFFFF" bgcolor="#FFFFFF"  >    
<tr>

<td><nobr>
<?php echo "BSC ID"; ?>: 
<SELECT name=bss_id size=1 >  
<?php
for($i=0;$i<12;$i++){
	$sys_num=($i<10)?'0'.$i:$i;
	$sys_id='BSS'.$sys_num;
	echo "<OPTION value=\"$sys_num\">$sys_id</OPTION>";
}
?>
</SELECT>
</nobr>
</td>

<td><nobr>
<?php echo "$strDate"; ?>:
<SELECT name=sel_date size=1 >  
<?php
for($i=0;$i<7;$i++){
	$date=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-$i,date("Y")));
	echo "<OPTION value=\"$date\">$date</OPTION>";
}
//echo "<OPTION value=\"$this_month\">this_month</OPTION>";
//echo "<OPTION value=\"$last_month\">last_month</OPTION>";
?>
</SELECT>

<input  type="submit" value="<?php echo $strSearch; ?>"  name="search" class="button"> 
&nbsp;&nbsp;

<?php echo $strSpecifyTime; ?><input type="checkbox" name=sel_time onClick=display() value="true" >
</nobr>
</td>
<td>
<nobr>
<DIV align=left id=set_time style="VISIBILITY: hidden;">   
	<nobr>
	<?php echo $strFrom; ?> 
	<INPUT maxLength="2" name="hou_1" size="2" value="00" class="text"><?php echo "$strHour"; ?> 
	<INPUT maxLength="2" name="mid_1" size="2" value="00" class="text"><?php echo "$strMinute"; ?> 
	<INPUT maxLength="2" name="sec_1" size="2" value="00" class="text"><?php echo "$strSecond"; ?>
	&nbsp;<?php echo $strTo; ?>&nbsp;
	<INPUT  maxLength="2" name="hou_2" size="2" value="23" class="text"> <?php echo "$strHour"; ?> 
	<INPUT maxLength="2" name="mid_2" size="2" value="59" class="text"> <?php echo "$strMinute"; ?> 
	<INPUT maxLength="2" name="sec_2" size="2" value="59" class="text"> <?php echo "$strSecond"; ?>                                      
	</nobr>
</DIV>
</nobr>
</td>
</tr>       
</table>
</form>                
</body>               
</html>
